Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.cin.mycarenet._1_0.carenet.types
Class CareReceiverStrictIdType

    java.lang.Object
      be.cin.mycarenet._1_0.carenet.types.CareReceiverStrictIdType

All Implemented Interfaces:
  Serializable

Direct Known Subclasses:
  ExtCareReceiverStrictIdType

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2020-03-19T04:16:02+01:00",
               comments="JAXB RI v2.2.11")
    public class CareReceiverStrictIdType

extends Object
implements Serializable

Java class for CareReceiverStrictIdType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="CareReceiverStrictIdType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="Inss" type="{urn:be:cin:mycarenet:1.0:carenet:types}InssType" minOccurs="0"/>
             <element name="RegNrWithMut" type="{urn:be:cin:mycarenet:1.0:carenet:types}RegNrWithMutType" minOccurs="0"/>
             <element name="Mutuality" type="{urn:be:cin:mycarenet:1.0:carenet:types}MutualityType"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`CareReceiverStrictIdType()`

Method Summary
`String` | `getInss()` Gets the value of the inss property.
`String` | `getMutuality()` Gets the value of the mutuality property.
`String` | `getRegNrWithMut()` Gets the value of the regNrWithMut property.
`void` | `setInss(String value)` Sets the value of the inss property.
`void` | `setMutuality(String value)` Sets the value of the mutuality property.
`void` | `setRegNrWithMut(String value)` Sets the value of the regNrWithMut property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### CareReceiverStrictIdType

    public CareReceiverStrictIdType()

Method Detail

### getInss

    public String getInss()

  Gets the value of the inss property.

  Returns:
    possible object is `String`

### setInss

    public void setInss(String value)

  Sets the value of the inss property.

  Parameters:
    `value` - allowed object is `String`

### getRegNrWithMut

    public String getRegNrWithMut()

  Gets the value of the regNrWithMut property.

  Returns:
    possible object is `String`

### setRegNrWithMut

    public void setRegNrWithMut(String value)

  Sets the value of the regNrWithMut property.

  Parameters:
    `value` - allowed object is `String`

### getMutuality

    public String getMutuality()

  Gets the value of the mutuality property.

  Returns:
    possible object is `String`

### setMutuality

    public void setMutuality(String value)

  Sets the value of the mutuality property.

  Parameters:
    `value` - allowed object is `String`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSLOGOPEDIST 3.19.1 API
Copyright © {inceptionYear}-2020 eHealth. All Rights Reserved.